<?xml version="1.1" encoding="ISO-8859-1"?> 
<game nom="iceagepteroglideMX"> 
  <label>Age de glace 5.</label> 
  <adapteur>http://www.areabb-games.com/</adapteur> 
  <type>4</type> 
  <variable>iceagepteroglideMX</variable> 
  <CheaterTracker>1</CheaterTracker>  
  <largeur>550</largeur> 
  <hauteur>400</hauteur> 
  <icone>iceagepteroglide.gif</icone> 
  <image>iceagepteroglide1.gif</image> 
  <jeu>iceagepteroglideMX.swf</jeu> 
  <description>Ce jeu se joue au clavier. Appuyez sur la touche espace pour lancer le pterodactyl dans les airs et aussi pour lui faire faire des battements d'ailes et dirigez le avec les fléches gauche droite. Le 5ème volet de l'age de glace.</description> 
</game> 